@charset "utf-8";
/* CSS Document */
/*
 * Style tweaks
 * --------------------------------------------------
 */
html,
body {
/*  overflow-x: hidden; *//* Prevent scroll on narrow devices */
}
footer {
  padding: 30px 0;
}
#slide-container {
	position: relative;
	overflow: hidden;
	width: 100%;
}
/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 500px){
	.slide-container{
		max-width:411px!important;
	}
 .row-offcanvas-right
  .sidebar-offcanvas {
    /*right:*/ -50%; /* 6 columns */
	right: -25%;	
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    /*left: -50%;*/ /* 6 columns */
	left:-75%;
  }

  .row-offcanvas-right.active {
   /* right: 50%;*/ /* 6 columns */
   right: 25%;
  }

  .row-offcanvas-left.active {
    /*left: 50%;*/ /* 6 columns */
	left: 80%;
  }
  .sidebar-offcanvas {
    position: absolute;
/*	position:relative;*/
    top: 0;
    width: 75%; /* 8 columns */
  }	
}
@media screen and (max-width: 767.99px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

 #leftMenuButton {
	padding:6px!important;
	position: fixed;
    top: 50%;
    left: 1em;
	z-index:999!important;
	}
}

@media (min-width:501px) and (max-width:767.99px){
  .sidebar-offcanvas {
    right: -50%; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -50%; /* 6 columns */

  }

  .row-offcanvas-right.active {
   right: 50%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 50%; /* 6 columns */
  }
  .sidebar-offcanvas {
    position: absolute;
/*	position:relative;*/
    top: 0;
    width: 50%; /* 6 columns */
  } 
   #leftMenuButton {
	padding:6px!important;
	position: fixed;
    top: 50%;
    left: 1em;
	z-index:999!important;
	} 
}
